/* =============================================================================== */
/* = COMMON CSS Framework for PageLines Themes - Copyright PageLines 2008 - 2010 = */
/* =============================================================================== */

/* Reset CSS Defaults */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}

/* PageLines Common CSS */

/* Common */
	p,.p{margin-bottom: 1em;}
	a:focus{outline:1px dotted invert;}
	input::-moz-focus-inner { border: 0; } 
	hr{border:0 transparent solid;border-bottom-width:1px;clear:both;height:0}
	ol{list-style:decimal}
	ol ol{list-style:lower-roman}
	ol ol ol{list-style:lower-alpha}
	ul{list-style:disc;}
	dt {font-weight:bold;}
	dd {font-style: italic;}
	sup {font-size:.7em;vertical-align: top;vertical-align:super;}
	sub {font-size:.7em;vertical-align: bottom;}
	big {font-size: 1.3em;}
	abbr, acronym{ border-bottom: .1em dotted; cursor: help; }
	q:before, q:after{ content: "'";}

/* Inputs */
input{
	font-size:110%;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	padding:5px 3px 3px 5px;
}
input[type="submit"], .submit, input[type="button"], .button, input[type="reset"], .reset{
	padding: 3px 6px;
}
 textarea {
	font-size:110%;
	border-color:transparent;
	border-style:solid;
	border-width:1px;
	padding: 5px 3px 3px 7px;
}

/* @ Widgets Default Formatting */
	/* Calendar */
	#calendar_wrap {text-align:center;padding: 8px 15px;margin: 0;}
	#wp-calendar {text-align:center;margin-top:5px;width:100%;}
	#wp-calendar caption{font-weight: bold; font-size: 1.2em;}
	#wp-calendar td{padding:4px 8px;}
	#wp-calendar #today{font-weight: bold;}
	
	.widget_tag_cloud .winner div{padding: 15px;} /* Tags */
	.widget_archive .winner select { margin: 10px; } /* Archive */
	.screen-reader-text {display:none;}  /* Search */
	#wpstats{width:0px;height:0px;overflow:hidden;}
	
/* @ Comments */
	#commentform { margin-top: 10px; }
	#commentform small { font-size: 90%; }
	#commentform input {padding: 5px;display: block;}
	#commentform textarea {
		width: 95%;
		height: 140px;
	}
	 #respond {margin: 20px 0;}
	 ol ul #commentform textarea {width: 90%;}

	#commentform .form-submit{margin-bottom: 2em;}
	#commentform #submit {display: inline;}
	
	.form-allowed-tags {font-size: .85em;}
	.form-allowed-tags code {display: block;font-size:10px;}

	.nocommentform {display:none}

	/* List of Comments */
		.commentlist {
			list-style-type:none;
			margin: 10px 0px 10px 18px;
			line-height: 130%;
			padding-left:55px;
		}
			.commentlist li{ padding: 10px; }
			.commentlist ul.children {list-style-type: none;margin: 1em 0;}
			.commentlist cite { font-weight: bold; font-style: normal; }

			.commentlist img.avatar {  
				float: left;  
				margin: 0 5px 5px -65px;  
				position: relative; 
			}
			.commentlist .children img.avatar {  
				float: left;  
				margin: 0 10px 5px 0;  
				position: relative; 
			}
			.commentlist .comment-meta {
				margin-bottom: 5px;
				display: block;
				font-size: 87%;
			}
	.nocomments{display:none;}

/* FLOATING AND ALIGNMENT */
	.hidden {display: none; visibility: hidden;}
	.aligncenter,.alignnone {display: block;margin-left: auto;margin-right: auto;}
	.center, .textcenter {text-align: center;}
	.alignleft {float: left;margin:0 1.4em .4em 0;}
	.left {	float: left; }
	.textleft {text-align: left;}
	.alignright {float: right;margin:0 0 .4em 1.4em;}
	.right { float: right; }
	.textright {text-align:right;}
	.clear {clear:both;}
	.block{display:block;}
	img.center, img[align="center"] {display: block;margin-left: auto;margin-right: auto;}
	img.left, img[align="left"] { float:left;margin: 2px 10px 5px 0px;}
	img.right, img[align="right"] {	float:right;margin: 2px 0px 5px 10px;}
	
/* CLEARFIX -- fixes clearing issue for floated elements */
	.fix:after{content:".";display:block;height:0;clear:both;visibility:hidden;} .fix{display:inline-block;} * html .fix{height:1%;} .fix{display:block;}


.page-blocks {
	margin: 15px -7px 0 -7px;
}
.page-blocks a,
.page-blocks img {
	display: inline-block;
	vertical-align: middle;
}

.page-blocks img {
	width: 100%;
}

.page-blocks a {
	width: 29.6%;
	border: 1px solid #d0d0cc;
	padding: 10px;
	margin: 0 7px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}

.service-item {
	border-bottom: 1px solid #dfd4d3;
	padding: 30px 0;
}

.service-item:last-child {	
	border: 0!important;
}

.service-item:before,
.service-item:after {
	content: "";
	display: table;
	clear: both;
}

.service-item img {
	width: 46%;
	margin: 0 4% 0 0;
	height: auto;
	float: left;
}

.service-item .service-content {
	width: 50%;
	float: right;
}

.service-item .service-title {
	font-size: 24px;
    font-family: Georgia, "Times New Roman", Times, serif;
	color: #7e6866;
	margin: 0 0 10px 0!important;
}

.service-item .service-date {
	background: #1a3752;
	font-size: 16px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #fff;
	display: inline-block;
	padding: 5px 10px;
	text-align: center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}

.service-item .service-excerpt {
	font-size: 14px;
	color: #736f6e;
}

.service-item .view-service {
    background-color: #7e6866;
    font-size: 14px;
    display: inline-block;
    position: relative;
    font-weight: 400;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    color: #ffffff;
    padding: 3px 19px;
    font-family: Georgia, "Times New Roman", Times, serif;
}

.service-item .view-service:hover {
	opacity: 0.8;
}

.ian-content {
    float: left;
    display: inline-block;
    position: relative;
    padding: 0;
    width: 68%;
}

.ian-sidebar {
	float: right;
    display: inline-block;
    position: relative;
    padding: 20px 0px;
    width: 26%;
}

.ian-sidebar h2 {
	margin: 10px 0 20px 0!important;
}

.services-nav {
	list-style-type: none;
	margin: 0!important;
	padding: 0;
}

.services-nav a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #7e6866;
	display: inline-block;
}

.service-buttons a {
	font-size: 14px;
	background: #6e6e6e;  
	display: inline-block;
	vertical-align: middle;
	margin: 0 10px 0 0;
	padding: 10px 15px;
	color: #fff;
	-webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.service-buttons a:hover {
	opacity: 0.8;
	color: #fff;
}

.service-buttons a.active {
	background: #1a3752!important;
}

.page-id-1371 .past,
.page-id-1343 .upcoming,
.search-results .past {
	background: #1a3752!important;
}

.ian-sidebar .searchform {
	width: 100%!important;
	margin: 0!important;
}

.ian-sidebar .searchform .searchfield {
	display: block!important;
	height: 25px;
	border: 1px solid #000;
    width: 100%;
    max-width: 220px;
}

.single-service-content {
	float: right;
    display: inline-block;
    position: relative;
    padding: 0;
    width: 65%;
}

.single-service-sidebar {
    float: left;
    display: inline-block;
    position: relative;
    padding: 20px 0px;
    width: 30%;
}

.single-service-sidebar img {
	width: 100%;
}

.single-service-content p{
	font-size: 15px;
	margin: 0 0 15px 0;
	color: #736f6e;
}

.single-service-content h1 {
	margin: 20px 0 10px 0;
	font-size: 24px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #7e6866;
}

.single-service-content .service-date {
	background: #1a3752;
	font-size: 16px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #fff;
	display: inline-block;
	padding: 5px 10px;
	text-align: center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}
